
body {
	background-color: #fff
}

#auth {
	height: 100vh;
	overflow-x: hidden;
	overflow-y: hidden;
}

#auth #auth-right {
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/images/image/Login_bg2.jpg');
	height: 100%
}


	#auth #auth-left {
		padding: 5rem 8rem
	}

		#auth #auth-left .auth-title {
			font-size: 3rem;
		}

		#auth #auth-left .auth-subtitle {
			color: #a8aebb;
			font-size: 1.25rem;
			line-height: 2rem
		}

		#auth #auth-left .auth-logo {
			margin-bottom: 2rem
		}

			#auth #auth-left .auth-logo img {
				height: 7rem
			}

@media screen and (max-width:767px) {
	#auth #auth-left {
		padding: 5rem
	}
}

@media screen and (max-width:576px) {
	#auth #auth-left {
		padding: 5rem 3rem
	}
}

body.theme-dark #auth-right {
	background: url('/images/image/Login_bg2.jpg')
}
